From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 October 2009<P>

i'm just him, about <a href="/blend/wv.cgi?id=2009.10.27.19.52.17527">It will be poetry and it will be sweet</a>:<BR>
<BR>
We believe you....nicely written. <BR>
<BR>
<a href="http://www.youtube.com/watch?v=0NptvVhJRLE&feature=fvw">http://www.youtube.com/watch?v=0NptvVhJRLE&feature=fvw</a><BR>
<BR>
I'm not a big country fan but this guy wrote himself a hit done him wrong song and it's good.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 28 October 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.10.27.20.20.21248">Quote</a>:<BR>
<BR>
this is a very good quote, a really good quote and i'm glad I seen that comment wrote about it.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 28 October 2009<P>

Star of David, about <a href="/blend/wv.cgi?id=2009.10.23.04.54.2116">I Love This Boy</a>:<BR>
<BR>
I love this poem!<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>